.dd .ddChild .enabled {
    background-color:#fff !important; 
}
.flag
{
    float: left;
    padding: 0 !important;
    margin: 0 5px 0 0;
    width: 16px;
    height: 11px;
    background: url(../../images/flagssprite_small.png) no-repeat;
}
.flag.ad
{
    background-position: 0 0;
}
.flag.ae
{
    background-position: 0 -11px;
}
.flag.af
{
    background-position: 0 -22px;
}
.flag.ag
{
    background-position: 0 -33px;
}
.flag.ai
{
    background-position: 0 -44px;
}
.flag.al
{
    background-position: 0 -55px;
}
.flag.am
{
    background-position: 0 -66px;
}
.flag.an
{
    background-position: 0 -77px;
}
.flag.ao
{
    background-position: 0 -88px;
}
.flag.ar
{
    background-position: 0 -99px;
}
.flag.as
{
    background-position: 0 -110px;
}
.flag.at
{
    background-position: 0 -121px;
}
.flag.au
{
    background-position: 0 -132px;
}
.flag.aw
{
    background-position: 0 -143px;
}
.flag.ax
{
    background-position: 0 -154px;
}
.flag.az
{
    background-position: 0 -165px;
}
.flag.ba
{
    background-position: 0 -176px;
}
.flag.bb
{
    background-position: 0 -187px;
}
.flag.bd
{
    background-position: 0 -198px;
}
.flag.be
{
    background-position: 0 -209px;
}
.flag.bf
{
    background-position: 0 -220px;
}
.flag.bg
{
    background-position: 0 -231px;
}
.flag.bh
{
    background-position: 0 -242px;
}
.flag.bi
{
    background-position: 0 -253px;
}
.flag.bj
{
    background-position: 0 -264px;
}
.flag.bm
{
    background-position: 0 -275px;
}
.flag.bn
{
    background-position: 0 -286px;
}
.flag.bo
{
    background-position: 0 -297px;
}
.flag.br
{
    background-position: 0 -308px;
}
.flag.bs
{
    background-position: 0 -319px;
}
.flag.bt
{
    background-position: 0 -330px;
}
.flag.bv
{
    background-position: 0 -341px;
}
.flag.bw
{
    background-position: 0 -352px;
}
.flag.by
{
    background-position: 0 -363px;
}
.flag.bz
{
    background-position: 0 -374px;
}
.flag.ca
{
    background-position: 0 -385px;
}
.flag.catalonia
{
    background-position: 0 -396px;
}
.flag.cc
{
    background-position: 0 -407px;
}
.flag.cd
{
    background-position: 0 -418px;
}
.flag.cf
{
    background-position: 0 -429px;
}
.flag.cg
{
    background-position: 0 -440px;
}
.flag.ch
{
    background-position: 0 -451px;
}
.flag.ci
{
    background-position: 0 -462px;
}
.flag.ck
{
    background-position: 0 -473px;
}
.flag.cl
{
    background-position: 0 -484px;
}
.flag.cm
{
    background-position: 0 -495px;
}
.flag.cn
{
    background-position: 0 -506px;
}
.flag.co
{
    background-position: 0 -517px;
}
.flag.cu
{
    background-position: 0 -528px;
}
.flag.cr
{
    background-position: 0 -539px;
}
.flag.cs
{
    background-position: 0 -550px;
}
.flag.cv
{
    background-position: 0 -561px;
}
.flag.cx
{
    background-position: 0 -572px;
}
.flag.cy
{
    background-position: -16px 0;
}
.flag.cz
{
    background-position: -16px -11px;
}
.flag.de
{
    background-position: -16px -22px;
}
.flag.dj
{
    background-position: -16px -33px;
}
.flag.dk
{
    background-position: -16px -44px;
}
.flag.dm
{
    background-position: -16px -55px;
}
.flag.do
{
    background-position: -16px -66px;
}
.flag.dz
{
    background-position: -16px -77px;
}
.flag.ec
{
    background-position: -16px -88px;
}
.flag.ee
{
    background-position: -16px -99px;
}
.flag.eg
{
    background-position: -16px -110px;
}
.flag.eh
{
    background-position: -16px -121px;
}
.flag.england
{
    background-position: -16px -132px;
}
.flag.er
{
    background-position: -16px -143px;
}
.flag.es
{
    background-position: -16px -154px;
}
.flag.et
{
    background-position: -16px -165px;
}
.flag.eu
{
    background-position: -16px -176px;
}
.flag.fam
{
    background-position: -16px -187px;
}
.flag.fi
{
    background-position: -16px -198px;
}
.flag.fj
{
    background-position: -16px -209px;
}
.flag.fk
{
    background-position: -16px -220px;
}
.flag.fm
{
    background-position: -16px -231px;
}
.flag.fo
{
    background-position: -16px -242px;
}
.flag.fr
{
    background-position: -16px -253px;
}
.flag.ga
{
    background-position: -16px -264px;
}
.flag.gb
{
    background-position: -16px -275px;
}
.flag.gd
{
    background-position: -16px -286px;
}
.flag.ge
{
    background-position: -16px -297px;
}
.flag.gf
{
    background-position: -16px -308px;
}
.flag.gh
{
    background-position: -16px -319px;
}
.flag.gi
{
    background-position: -16px -330px;
}
.flag.gl
{
    background-position: -16px -341px;
}
.flag.gm
{
    background-position: -16px -352px;
}
.flag.gn
{
    background-position: -16px -363px;
}
.flag.gp
{
    background-position: -16px -374px;
}
.flag.gq
{
    background-position: -16px -385px;
}
.flag.gr
{
    background-position: -16px -396px;
}
.flag.gs
{
    background-position: -16px -407px;
}
.flag.gt
{
    background-position: -16px -418px;
}
.flag.gu
{
    background-position: -16px -429px;
}
.flag.gw
{
    background-position: -16px -440px;
}
.flag.gy
{
    background-position: -16px -451px;
}
.flag.hk
{
    background-position: -16px -462px;
}
.flag.hm
{
    background-position: -16px -473px;
}
.flag.hn
{
    background-position: -16px -484px;
}
.flag.hr
{
    background-position: -16px -495px;
}
.flag.ht
{
    background-position: -16px -506px;
}
.flag.hu
{
    background-position: -16px -517px;
}
.flag.id
{
    background-position: -16px -528px;
}
.flag.ie
{
    background-position: -16px -539px;
}
.flag.il
{
    background-position: -16px -550px;
}
.flag.in
{
    background-position: -16px -561px;
}
.flag.io
{
    background-position: -16px -572px;
}
.flag.iq
{
    background-position: -32px 0;
}
.flag.ir
{
    background-position: -32px -11px;
}
.flag.is
{
    background-position: -32px -22px;
}
.flag.it
{
    background-position: -32px -33px;
}
.flag.jm
{
    background-position: -32px -44px;
}
.flag.jo
{
    background-position: -32px -55px;
}
.flag.jp
{
    background-position: -32px -66px;
}
.flag.ke
{
    background-position: -32px -77px;
}
.flag.kg
{
    background-position: -32px -88px;
}
.flag.kh
{
    background-position: -32px -99px;
}
.flag.ki
{
    background-position: -32px -110px;
}
.flag.km
{
    background-position: -32px -121px;
}
.flag.kn
{
    background-position: -32px -132px;
}
.flag.kp
{
    background-position: -32px -143px;
}
.flag.kr
{
    background-position: -32px -154px;
}
.flag.kw
{
    background-position: -32px -165px;
}
.flag.ky
{
    background-position: -32px -176px;
}
.flag.kz
{
    background-position: -32px -187px;
}
.flag.la
{
    background-position: -32px -198px;
}
.flag.lb
{
    background-position: -32px -209px;
}
.flag.lc
{
    background-position: -32px -220px;
}
.flag.li
{
    background-position: -32px -231px;
}
.flag.lr
{
    background-position: -32px -242px;
}
.flag.lk
{
    background-position: -32px -253px;
}
.flag.ls
{
    background-position: -32px -264px;
}
.flag.lt
{
    background-position: -32px -275px;
}
.flag.lu
{
    background-position: -32px -286px;
}
.flag.lv
{
    background-position: -32px -297px;
}
.flag.ly
{
    background-position: -32px -308px;
}
.flag.ma
{
    background-position: -32px -319px;
}
.flag.mc
{
    background-position: -32px -330px;
}
.flag.md
{
    background-position: -32px -341px;
}
.flag.me
{
    background-position: -32px -352px;
}
.flag.mg
{
    background-position: -32px -363px;
}
.flag.mh
{
    background-position: -32px -374px;
}
.flag.mk
{
    background-position: -32px -385px;
}
.flag.ml
{
    background-position: -32px -396px;
}
.flag.mm
{
    background-position: -32px -407px;
}
.flag.mn
{
    background-position: -32px -418px;
}
.flag.mo
{
    background-position: -32px -429px;
}
.flag.mp
{
    background-position: -32px -440px;
}
.flag.mq
{
    background-position: -32px -451px;
}
.flag.mr
{
    background-position: -32px -462px;
}
.flag.ms
{
    background-position: -32px -473px;
}
.flag.mt
{
    background-position: -32px -484px;
}
.flag.mu
{
    background-position: -32px -495px;
}
.flag.mv
{
    background-position: -32px -506px;
}
.flag.mw
{
    background-position: -32px -517px;
}
.flag.mx
{
    background-position: -32px -528px;
}
.flag.my
{
    background-position: -32px -539px;
}
.flag.mz
{
    background-position: -32px -550px;
}
.flag.na
{
    background-position: -32px -561px;
}
.flag.nc
{
    background-position: -32px -572px;
}
.flag.ne
{
    background-position: -48px 0;
}
.flag.nf
{
    background-position: -48px -11px;
}
.flag.ng
{
    background-position: -48px -22px;
}
.flag.ni
{
    background-position: -48px -33px;
}
.flag.nl
{
    background-position: -48px -44px;
}
.flag.no
{
    background-position: -48px -55px;
}
.flag.np
{
    background-position: -48px -66px;
}
.flag.nr
{
    background-position: -48px -77px;
}
.flag.nu
{
    background-position: -48px -88px;
}
.flag.nz
{
    background-position: -48px -99px;
}
.flag.om
{
    background-position: -48px -110px;
}
.flag.pa
{
    background-position: -48px -121px;
}
.flag.pe
{
    background-position: -48px -132px;
}
.flag.pf
{
    background-position: -48px -143px;
}
.flag.pg
{
    background-position: -48px -154px;
}
.flag.ph
{
    background-position: -48px -165px;
}
.flag.pk
{
    background-position: -48px -176px;
}
.flag.pl
{
    background-position: -48px -187px;
}
.flag.pm
{
    background-position: -48px -198px;
}
.flag.pn
{
    background-position: -48px -209px;
}
.flag.pr
{
    background-position: -48px -220px;
}
.flag.ps
{
    background-position: -48px -231px;
}
.flag.pt
{
    background-position: -48px -242px;
}
.flag.pw
{
    background-position: -48px -253px;
}
.flag.py
{
    background-position: -48px -264px;
}
.flag.qa
{
    background-position: -48px -275px;
}
.flag.re
{
    background-position: -48px -286px;
}
.flag.ro
{
    background-position: -48px -297px;
}
.flag.rs
{
    background-position: -48px -308px;
}
.flag.ru
{
    background-position: -48px -319px;
}
.flag.rw
{
    background-position: -48px -330px;
}
.flag.sa
{
    background-position: -48px -341px;
}
.flag.sb
{
    background-position: -48px -352px;
}
.flag.sc
{
    background-position: -48px -363px;
}
.flag.scotland
{
    background-position: -48px -374px;
}
.flag.sd
{
    background-position: -48px -385px;
}
.flag.se
{
    background-position: -48px -396px;
}
.flag.sg
{
    background-position: -48px -407px;
}
.flag.sh
{
    background-position: -48px -418px;
}
.flag.si
{
    background-position: -48px -429px;
}
.flag.sj
{
    background-position: -48px -440px;
}
.flag.sk
{
    background-position: -48px -451px;
}
.flag.sl
{
    background-position: -48px -462px;
}
.flag.sm
{
    background-position: -48px -473px;
}
.flag.sn
{
    background-position: -48px -484px;
}
.flag.so
{
    background-position: -48px -495px;
}
.flag.sr
{
    background-position: -48px -506px;
}
.flag.st
{
    background-position: -48px -517px;
}
.flag.sv
{
    background-position: -48px -528px;
}
.flag.sy
{
    background-position: -48px -539px;
}
.flag.sz
{
    background-position: -48px -550px;
}
.flag.tc
{
    background-position: -48px -561px;
}
.flag.td
{
    background-position: -48px -572px;
}
.flag.tf
{
    background-position: -64px 0;
}
.flag.tg
{
    background-position: -64px -11px;
}
.flag.th
{
    background-position: -64px -22px;
}
.flag.tj
{
    background-position: -64px -33px;
}
.flag.tk
{
    background-position: -64px -44px;
}
.flag.tl
{
    background-position: -64px -55px;
}
.flag.tm
{
    background-position: -64px -66px;
}
.flag.tn
{
    background-position: -64px -77px;
}
.flag.to
{
    background-position: -64px -88px;
}
.flag.tr
{
    background-position: -64px -99px;
}
.flag.tt
{
    background-position: -64px -110px;
}
.flag.tv
{
    background-position: -64px -121px;
}
.flag.tw
{
    background-position: -64px -132px;
}
.flag.tz
{
    background-position: -64px -143px;
}
.flag.ua
{
    background-position: -64px -154px;
}
.flag.ug
{
    background-position: -64px -165px;
}
.flag.um
{
    background-position: -64px -176px;
}
.flag.us
{
    background-position: -64px -187px;
}
.flag.uy
{
    background-position: -64px -198px;
}
.flag.uz
{
    background-position: -64px -209px;
}
.flag.va
{
    background-position: -64px -220px;
}
.flag.vc
{
    background-position: -64px -231px;
}
.flag.ve
{
    background-position: -64px -242px;
}
.flag.vg
{
    background-position: -64px -253px;
}
.flag.vi
{
    background-position: -64px -264px;
}
.flag.vn
{
    background-position: -64px -275px;
}
.flag.vu
{
    background-position: -64px -286px;
}
.flag.wales
{
    background-position: -64px -297px;
}
.flag.wf
{
    background-position: -64px -308px;
}
.flag.ws
{
    background-position: -64px -319px;
}
.flag.ye
{
    background-position: -64px -330px;
}
.flag.yt
{
    background-position: -64px -341px;
}
.flag.za
{
    background-position: -64px -352px;
}
.flag.zm
{
    background-position: -64px -363px;
}
.flag.zw
{
    background-position: -64px -374px;
}
